import requests
import os
import time  # <--- 1. Importa el módulo 'time'
from dotenv import load_dotenv

# Cargar variables de entorno desde un archivo .env
load_dotenv()


class Operations_Service:
    def getParts(self):
        url = "https://api.example.com/parts"
        
